Vulcan platform is used for managing vulnerability risk and remediation. this is addressed in the PCI requirements for "maintaining a vulnerability management program".

Vulcan platform is hosted on a PCI Compliant hosting service provider and assures a high level of security according to the PCI:DSS Guidelines. The platform does not Store, process, or transmit cardholder data.

The platform can be used to meet the following requirements from the PCI standard:

6.1 Establish a process to identify security vulnerabilities, using reputable outside sources for security vulnerability information, and assign a risk ranking (for example, as “high,” “medium,” or “low”) to newly discovered security vulnerabilities.

6.2 Ensure that all system components and software are protected from known vulnerabilities by installing applicable vendor supplied security patches. Install critical security patches within one month of release

11.2.1 Perform quarterly internal vulnerability scans. Address vulnerabilities and perform rescans to verify all “high risk” vulnerabilities are resolved in accordance with the entity’s vulnerability ranking

11.2.3 Perform internal and external scans, and rescans as needed, after any significant change. Scans must be performed by qualified personnel.

Did this answer your question?